apiVersion: v1
data:
    GT_HOST: ENC[AES256_GCM,data:liPoi6s8WaTJkJL7wuv41QNaSlD1PysiePwu/ZbnlOo=,iv:9CWJ7EAetlHlGbsQkiAL+uCd7RVkX2Pm0ojhJDZ8UqA=,tag:EOBfB4toN1/JmkGnvBsJEQ==,type:str]
kind: Secret
metadata:
    creationTimestamp: null
    name: ddns-test-host
    namespace: my-stuff
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB5MlNGMUFkK0V6cklOY29H
            YnlEOVAwajdvM0I0NzdocGc5Ui9EazRpdEZrCjU1TitkZjA4S2FKRmFSMlJObEY5
            MDVRT1Y5bEFpdWtYeGlTUTc1Y3ZoYkkKLS0tIDBoQ2l6VjFQZ2wwN0pnYVNUOUk1
            K0xxUFRLTDFINXZKOTdseU4wVEpOeGsKSF1MfvbIJvgmDR6dy37LawfAkAzNLGQO
            dDmbkUqA6lXD/Nmw7FQZzOQrN6ebPRqBS8r3Hsor3Be4Dfx6vgv2vA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:OgaraRNCHq/z+8OVaBlkRzWmwVfi81jaZcG3fj43eT44n4vbSXNMltR5SdN+mG4y1OVExB6mkktFKohxQr5VmvW5p+dTbkddion4FAlqBitfEIlRm/N80VSAr7ZQ0xkRxR33+bb2Fw8GOJVC9UH54yE0J0509hqS1TNZ5uHodcc=,iv:YwMb2YaVv3I/EEyt+72vWK9k4qe0wsUdJ1o/spIXMEw=,tag:RzitU8NwHIzMMFnv2xpiDQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
